-- 基础信息
base_info = {
	group_id = 133301080
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 80001, monster_id = 21010501, pos = { x = -614.263, y = 183.438, z = 3615.678 }, rot = { x = 0.000, y = 16.275, z = 0.000 }, level = 33, drop_tag = "远程丘丘人", pose_id = 9003, area_id = 22 },
	{ config_id = 80003, monster_id = 20010201, pos = { x = -598.090, y = 168.857, z = 3636.420 }, rot = { x = 0.000, y = 99.114, z = 0.000 }, level = 33, drop_tag = "大史莱姆", pose_id = 201, area_id = 22 },
	{ config_id = 80004, monster_id = 20010101, pos = { x = -594.461, y = 168.251, z = 3638.034 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 33, drop_tag = "史莱姆", pose_id = 201, area_id = 22 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 80002, gadget_id = 70310001, pos = { x = -616.223, y = 183.438, z = 3616.192 }, rot = { x = 0.000, y = 28.784, z = 0.000 }, level = 33, state = GadgetState.GearStart, area_id = 22 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 80001, 80003, 80004 },
		gadgets = { 80002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
